#!/usr/bin/make -f
#vim: set noexpandtab sts=4 ts=4 sw=4 tw=80:
export PYBUILD_DESTDIR_python3=debian/tmp

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	mkdir -p build
	pandoc -s -f markdown -t man manpage.md > build/gladtex.1
	dh_auto_build

override_dh_auto_clean:
	rm -rf GladTeX.egg-info
	# not sure why this is not done by auto_clean
	rm -rf gleetex/.pybuild
	dh_auto_clean
